<?php

namespace Blazemedia\Affiliation\Support\Traits;

trait Cache
{
    protected static function defineCache(array $options): void
    {
        if ( !defined('BLAZE_AFFILIATION_CACHE') ) {
            define('BLAZE_AFFILIATION_CACHE', $options['cache'] ?? 'false');
        }
    }
}